@media screen and (max-width:768px) {
    .header__menu{
        margin-top: 20px;
    }
    .header__link{
        padding: 10px;
    }
}
@media screen and (max-width:768px){
    .main-content__text .content__text{
        width: 70%;
        font-size: 15px;
    }
    .footer__copy{
        margin-left: 0;
    }
    .slider__image{
        height: 50vh;
    }
}